:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .verde-casino-o22uee {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .verde-casino-uzop39 {
    display: none;
  }
}

.verde-casino-9qoc6h {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.verde-casino-j4wcvd {
  overflow-y: hidden;
}

.verde-casino-eqhwkh {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.verde-casino-8sgpn2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .verde-casino-8sgpn2 {
    max-width: 100%;
  }
}

.verde-casino-0ro628,
body,
html {
  height: 100%;
}

.verde-casino-nvpbur {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.verde-casino-nvpbur.verde-casino-15uv26 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.verde-casino-npw20c {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.verde-casino-npw20c.verde-casino-15uv26 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.verde-casino-gxk1ru {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.verde-casino-gxk1ru.verde-casino-15uv26 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.verde-casino-gxk1ru.verde-casino-15uv26 .verde-casino-646dsm {
  display: none;
}

.verde-casino-s21b8q {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .verde-casino-gxk1ru,
  .verde-casino-npw20c {
    margin-left: 0;
    max-width: 100%;
  }
}

.verde-casino-qaf9aq {
  background: var(--sidebar-bg-color);
  display: block;
}

.verde-casino-qaf9aq.verde-casino-15uv26 .verde-casino-646dsm {
  display: inline-block;
}

.verde-casino-qaf9aq.verde-casino-15uv26 .verde-casino-t4zkyl {
  display: flex;
}

.verde-casino-qaf9aq.verde-casino-15uv26 .verde-casino-ytt32g {
  transform: translateY(0);
  visibility: visible;
}

.verde-casino-btlw6g {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.verde-casino-qaf9aq .verde-casino-646dsm {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.verde-casino-t4zkyl {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.verde-casino-t4zkyl::-webkit-scrollbar {
  width: 0;
}

.verde-casino-znrr6i {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.verde-casino-znrr6i.verde-casino-15uv26 {
  display: none;
}

.verde-casino-k3i5w4 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.verde-casino-oqp5gn {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.verde-casino-i52t55 {
  max-width: 40px;
}

.verde-casino-pnjpuq {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.verde-casino-pnjpuq svg {
  color: var(--success-color-light);
}

.verde-casino-ocnjlz {
  border-bottom: 1px solid var(--divider-color);
}

.verde-casino-8ywrtx {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .verde-casino-oqp5gn:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .verde-casino-qaf9aq {
    display: none;
  }
  .verde-casino-qaf9aq:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.verde-casino-6kj2sm {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.verde-casino-15c0i2 {
  max-width: 40px;
}

.verde-casino-ac3rsw {
  font-size: 0.75rem;
  font-weight: 700;
}

.verde-casino-oynh9e {
  background: var(--fh-bg-color);
}

.verde-casino-clu7e1,
.verde-casino-2endm4 {
  align-items: center;
  display: flex;
}

.verde-casino-clu7e1 {
  gap: 0.5rem;
}

.verde-casino-2endm4 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.verde-casino-oynh9e .verde-casino-646dsm {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .verde-casino-2endm4 {
    gap: 0rem;
    padding: 0;
  }

  .verde-casino-oynh9e .verde-casino-646dsm {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .verde-casino-oynh9e .verde-casino-qnzrvz {
    display: none;
  }
  .verde-casino-kdctv9 {
    font-size: 0.verde-casino-rbb6rn !important;
  }
  .verde-casino-oynh9e .verde-casino-646dsm {
    max-width: 100px;
  }
}

.verde-casino-vj7ewt svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .verde-casino-vj7ewt {
    display: none;
  }
}

.verde-casino-646dsm {
  display: inline-block;
  max-width: 125px;
}

.verde-casino-r4c23u {
  width: 100%;
}

.verde-casino-ytt32g {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.verde-casino-fmqfdq {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.verde-casino-xghobw,
.verde-casino-g2pasy {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.verde-casino-xghobw {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.verde-casino-xghobw:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.verde-casino-a1051k {
  font-size: 0.875rem;
  justify-content: center;
}

.verde-casino-6ohsua,
.verde-casino-vmte5a {
  position: relative;
  z-index: 2;
}

.verde-casino-6ohsua {
  max-width: 40px;
}

.verde-casino-y5ly7b {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.verde-casino-czgvz2:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.verde-casino-bryei7 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.verde-casino-g2pasy {
  padding: 0.5rem;
}

.verde-casino-wdbi4x {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .verde-casino-xghobw:hover,
  .verde-casino-g2pasy:hover {
    background: var(--border-color);
  }
}

.verde-casino-oqbtid {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.verde-casino-oqaee4 {
  color: var(--button-text-color);
}

.verde-casino-dh6xuo {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.verde-casino-dh6xuo .verde-casino-oqaee4 {
  color: var(--button-text-color);
}

.verde-casino-loy388 {
  padding: 0.verde-casino-fb087e 0.625em;
  width: 100%;
}

.verde-casino-uim0ng {
  font-size: 0.875rem;
}

.verde-casino-l9r4dz {
  background: var(--success-color);
  border-color: var(--success-color);
}

.verde-casino-l9r4dz .verde-casino-oqaee4,
.verde-casino-l9r4dz svg {
  color: var(--button-text-color);
}

.verde-casino-ajmsji svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .verde-casino-oqbtid:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .verde-casino-dh6xuo:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .verde-casino-l9r4dz:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.verde-casino-jj2jsv {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.verde-casino-qnzrvz {
  background: var(--border-color);
  display: inline-flex;
}

.verde-casino-qnzrvz,
.verde-casino-6igvi5 {
  border-radius: var(--round-l);
}

.verde-casino-6igvi5 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.verde-casino-6igvi5 span,
.verde-casino-6igvi5 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.verde-casino-exjz5k {
  background: var(--button-bg-color);
}

.verde-casino-exjz5k span,
.verde-casino-exjz5k svg {
  color: var(--button-text-color);
}

.verde-casino-osifs3 {
  display: none;
  height: 0;
  margin: 0.verde-casino-oht5ke 0 1rem;
  width: 0;
}

.verde-casino-osifs3 .verde-casino-6igvi5 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .verde-casino-osifs3 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .verde-casino-6igvi5:hover span,
  .verde-casino-6igvi5:hover svg {
    color: var(--text-color);
  }
}

.verde-casino-yhrzbp {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.verde-casino-e8edm3,
.verde-casino-8sb5al {
  height: 100%;
}

.verde-casino-e8edm3 {
  overflow-x: auto;
}

.verde-casino-e8edm3::-webkit-scrollbar {
  width: 0;
}

.verde-casino-8sb5al {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.verde-casino-avvo1e {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .verde-casino-yhrzbp {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .verde-casino-yhrzbp {
    height: auto;
    min-height: auto;
  }
  .verde-casino-avvo1e {
    flex: 1 0 100%;
  }
}

.verde-casino-wma5li {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.verde-casino-osj5h4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .verde-casino-osj5h4 {
    gap: 0;
  }
}

.verde-casino-dhi5rq {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .verde-casino-dhi5rq {
    height: 150px !important;
  }
}

.verde-casino-qxi0lx {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.verde-casino-ugrnqu {
  color: var(--text-color);
}

.verde-casino-isq6d9 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .verde-casino-isq6d9 {
    font-size: 16px;
  }
}

.verde-casino-pl67hh {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .verde-casino-wma5li {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .verde-casino-wma5li {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .verde-casino-qxi0lx {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.verde-casino-c8l8jf {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .verde-casino-n97iue:hover .verde-casino-9lo80s {
    color: var(--accent-color);
  }
}

.verde-casino-84wuq7 {
  text-align: center;
}

.verde-casino-4f6joz {
  margin: 2rem 0;
}

.verde-casino-ppjmct {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.verde-casino-ngi7mn {
  font-size: 2rem;
  font-weight: 700;
}

.verde-casino-zxxret {
  overflow-x: auto;
}

.verde-casino-zxxret::-webkit-scrollbar {
  width: 0;
}

.verde-casino-lojf5q {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .verde-casino-lojf5q {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .verde-casino-ngi7mn {
    font-size: 1.25rem;
  }
}

.verde-casino-0cg5hx {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.verde-casino-1gylzu {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.verde-casino-it3oey {
  -o-object-fit: cover;
  object-fit: cover;
}

.verde-casino-hatakq,
.verde-casino-it3oey {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.verde-casino-hatakq {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.verde-casino-arxhlf {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.verde-casino-tsw17j {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.verde-casino-5ztj1b {
  padding: 0.5rem;
}

.verde-casino-xn2zo1 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.verde-casino-xn2zo1 .verde-casino-it3oey {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.verde-casino-xn2zo1 .verde-casino-avvvv6 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.verde-casino-xn2zo1 .verde-casino-tsw17j {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.verde-casino-xn2zo1 .verde-casino-1gylzu {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.verde-casino-xn2zo1 .verde-casino-hatakq {
  display: none;
}

@media (any-hover: hover) {
  .verde-casino-0cg5hx:hover .verde-casino-hatakq {
    opacity: 1;
  }
  .verde-casino-0cg5hx:hover .verde-casino-it3oey {
    transform: scale(1.1);
    will-change: transform;
  }
}

.verde-casino-t29pi5 {
  padding: 2rem 0;
}

.verde-casino-cg4cb7 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.verde-casino-ipncq5 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.verde-casino-h4ri9p {
  font-size: 0.75rem;
  font-weight: 600;
}

.verde-casino-ml8llu {
  color: var(--footer-text-color);
}

.verde-casino-8hx5gz {
  font-size: 1.25rem;
  font-weight: 600;
}

.verde-casino-v9ix0h {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.verde-casino-qtou8y {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.verde-casino-7qzrhb {
  transition: var(--transition-duration);
}

.verde-casino-aq00qv {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.verde-casino-t29pi5 .verde-casino-6kj2sm {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .verde-casino-qtou8y:hover .verde-casino-7qzrhb {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .verde-casino-aq00qv {
    justify-content: center;
    flex-direction: column;
  }
}

.verde-casino-whifit {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.verde-casino-wqwry1 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.verde-casino-wqwry1 p img {
  display: block;
  margin: 0 auto;
}

.verde-casino-wqwry1 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.verde-casino-whifit h1,
.verde-casino-whifit h2,
.verde-casino-whifit h3,
.verde-casino-whifit h4,
.verde-casino-whifit h5,
.verde-casino-whifit h6 {
  font-weight: 700;
}

.verde-casino-whifit h1,
.verde-casino-whifit h2 {
  margin-top: 2rem;
}

.verde-casino-whifit h3,
.verde-casino-whifit h4 {
  margin-top: 1rem;
}

.verde-casino-whifit ol li,
.verde-casino-whifit p,
.verde-casino-whifit ul li {
  color: var(--text-color);
}

.verde-casino-whifit p {
  margin-top: 1rem;
}

.verde-casino-whifit li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.verde-casino-whifit ol li,
.verde-casino-whifit ul li {
  font-size: 1rem;
}

.verde-casino-whifit ul li {
  list-style-type: disc;
}

.verde-casino-whifit .verde-casino-1ia89h {
  max-width: 100%;
  overflow-x: scroll;
}

.verde-casino-whifit .verde-casino-1ia89h::-webkit-scrollbar {
  height: 5px;
}

.verde-casino-whifit .verde-casino-1ia89h::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.verde-casino-whifit .verde-casino-1ia89h::-webkit-scrollbar-track {
  background: transparent;
}

.verde-casino-whifit table,
.verde-casino-whifit td,
.verde-casino-whifit th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.verde-casino-whifit table {
  margin: 1rem 0;
}

.verde-casino-whifit thead td,
.verde-casino-whifit thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.verde-casino-whifit tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.verde-casino-whifit td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.verde-casino-whifit th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .verde-casino-whifit th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.verde-casino-whifit img {
  display: inline-block;
  margin: 1rem 0;
}

.verde-casino-whifit .verde-casino-0cg5hx img,
.verde-casino-whifit .verde-casino-31qw7x img {
  margin: 0;
}

.verde-casino-whifit .verde-casino-0cg5hx {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.verde-casino-whifit .verde-casino-avvvv6 {
  padding: 0.5rem;
}

.verde-casino-whifit .verde-casino-arxhlf {
  color: var(--text-color);
}

.verde-casino-whifit .verde-casino-31qw7x {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.verde-casino-whifit .verde-casino-p6w7xb {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.verde-casino-whifit .verde-casino-31qw7x img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.verde-casino-whifit .verde-casino-luhv3b {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.verde-casino-whifit .verde-casino-rk6mac {
  flex: 1 1 30%;
  padding: 1rem;
}

.verde-casino-whifit .verde-casino-lrytwd {
  color: var(--text-color);
  font-weight: 700;
}

.verde-casino-whifit .verde-casino-04anr0 {
  color: var(--text-color);
  font-weight: 600;
}

.verde-casino-whifit .verde-casino-ocsv37 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .verde-casino-whifit .verde-casino-31qw7x {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .verde-casino-whifit .verde-casino-04anr0 {
    font-size: 1rem;
  }
  .verde-casino-whifit .verde-casino-lrytwd {
    font-size: 0.875rem;
  }
  .verde-casino-whifit .verde-casino-31qw7x img {
    flex: 1 1 auto;
  }
}

.verde-casino-whifit .verde-casino-oqbtid {
  margin: 0.verde-casino-mmudag 0;
}

@media screen and (max-width: 1024px) {
  .verde-casino-whifit,
  .verde-casino-whifit .verde-casino-g009v3,
  .verde-casino-wqwry1 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .verde-casino-whifit ol li,
  .verde-casino-whifit ul li {
    font-size: 1rem;
  }
}

.verde-casino-ti1dtl {
  color: var(--text-color);
  text-align: center;
}

.verde-casino-tvkwt7 {
  margin: 2rem 0;
}

.verde-casino-ltd9lu,
.verde-casino-ialqqb {
  margin-bottom: 1rem;
}

.verde-casino-ltd9lu {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.verde-casino-ltd9lu.verde-casino-15uv26 .verde-casino-2jypvo {
  display: block;
}

.verde-casino-ltd9lu.verde-casino-15uv26 .verde-casino-csh51s {
  transform: rotate(45deg);
}

.verde-casino-tqxyzh {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.verde-casino-csh51s {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.verde-casino-2jypvo {
  display: none;
  padding-top: 1rem;
}

.verde-casino-53od1k {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.verde-casino-53od1k.verde-casino-15uv26 {
  transform: scaleX(-1);
}

.verde-casino-704rfg {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .verde-casino-5c981g {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.verde-casino-e6m7p8 {
  display: flex;
  align-items: center;
}

.verde-casino-e6m7p8 a {
  margin: 0 10px;
}

/* social */

.verde-casino-4oq2zc {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .verde-casino-4oq2zc {
    flex-wrap: wrap;
  }
}

.verde-casino-4oq2zc li {
  display: flex;
  margin: 0 7px;
}

.verde-casino-4oq2zc li svg {
  transition: 0.verde-casino-9gnu3h ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .verde-casino-4oq2zc li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.verde-casino-tpvv2m {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.verde-casino-4y9l0o {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .verde-casino-4y9l0o {
    max-width: 100%;
  }
}

.verde-casino-8ggwgj {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.verde-casino-8ggwgj h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .verde-casino-tpvv2m,
  .verde-casino-8ggwgj {
    max-width: 100vw;
  }
}

.verde-casino-qgi35q {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.verde-casino-glbj3q {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.verde-casino-wx27y4 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.verde-casino-glbj3q::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.verde-casino-wx27y4 ease;
}

.verde-casino-qgi35q.verde-casino-xwq1k9 .verde-casino-glbj3q::after {
  transform: rotate(45deg);
}

.verde-casino-sgmkxg {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.verde-casino-9gnu3h ease, padding 0.verde-casino-9gnu3h ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.verde-casino-qgi35q.verde-casino-xwq1k9 .verde-casino-sgmkxg {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.verde-casino-1b612k {
  margin: 25px 0;
}

.verde-casino-r20wdy > input:not(:checked) ~ label:hover,
.verde-casino-r20wdy > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.verde-casino-swpg8f.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.verde-casino-fc1aeh 44.verde-casino-ceknka.verde-casino-rz1j7o.verde-casino-l1ar69.verde-casino-zqjdpd.verde-casino-mv9p5i.verde-casino-zijp0h.verde-casino-d7f1c1.verde-casino-4e8f8r.verde-casino-0xh3s9.verde-casino-njaxh5.verde-casino-6te1lv.verde-casino-q04czp 0l-12.verde-casino-eskvv3 30.verde-casino-vssm7w.verde-casino-rzv7oq 2.verde-casino-rpk0xj.verde-casino-rzv7oq 3.verde-casino-82xvq1 3.verde-casino-4t4s8w.verde-casino-poij4i 3.verde-casino-lmcocl.verde-casino-9h5acj.verde-casino-mdx3ou.verde-casino-abxlzd 7-3.verde-casino-eskvv3 10.verde-casino-ua3w1j.verde-casino-abxlzd 23.verde-casino-947945.verde-casino-kgrprf 1.verde-casino-cl3utr 2.verde-casino-eskvv3 3.verde-casino-kgrprf 1.verde-casino-poij4i 5.verde-casino-95nsky.verde-casino-poij4i 32.verde-casino-j6flxt.verde-casino-9h5acj 5.verde-casino-q04czp 4.verde-casino-abxlzd 9.verde-casino-abxlzd 8.verde-casino-poij4i 6.verde-casino-lv5ph4.verde-casino-9hl5kk.verde-casino-n5ez4i.verde-casino-2e7pm4.verde-casino-sxfh6j 4.verde-casino-rq9qmb.verde-casino-sxfh6j 6.verde-casino-sxfh6j 0l29.verde-casino-q04czp 17.verde-casino-f7av32.verde-casino-z9aef5 2.verde-casino-2fgf55 10.verde-casino-dez3bh.verde-casino-eskvv3 8.verde-casino-0jlux6.verde-casino-r0h90t.verde-casino-uu0ld0.verde-casino-3k5wqq.verde-casino-j0tagr.verde-casino-9h5acj.verde-casino-mv9p5i.verde-casino-eskvv3 1.verde-casino-19h7sl.verde-casino-p88pg7.verde-casino-bvo1x7.verde-casino-i193pm.verde-casino-cx1yam.verde-casino-cl3utr 1.verde-casino-dknnfh.verde-casino-c5j8fw.5z'/%3e%3c/svg%3e");
}

.verde-casino-xkzks4 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .verde-casino-xkzks4 {
    gap: 16px 0;
  }
}

.verde-casino-w8z8pj {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.verde-casino-w8z8pj.verde-casino-q3j32r {
  display: block;
}

.verde-casino-w8z8pj.verde-casino-izgkek {
  display: none;
}

@media only screen and (max-width: 767px) {
  .verde-casino-w8z8pj {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.verde-casino-d83k03 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.verde-casino-jcjb22 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.verde-casino-daugv6 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.verde-casino-qwa8ne small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.verde-casino-qwa8ne span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.verde-casino-aekxgu {
  font-size: 16px;
  line-height: 140%;
}

.verde-casino-eem6sf {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.verde-casino-eem6sf .verde-casino-i8i0d0 {
  fill: #c2c0ce;
}

.verde-casino-eem6sf [rating="1"] .verde-casino-i8i0d0:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.verde-casino-eem6sf [rating="2"] .verde-casino-i8i0d0:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.verde-casino-eem6sf [rating="3"] .verde-casino-i8i0d0:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.verde-casino-eem6sf [rating="4"] .verde-casino-i8i0d0:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.verde-casino-eem6sf [rating="5"] .verde-casino-i8i0d0:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.verde-casino-qlb1zs textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.verde-casino-qlb1zs button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.verde-casino-qtwtlo {
  text-align: center;
  color: var(--success-color);
}

.verde-casino-8xeikr {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.verde-casino-1ia89h table {
  width: 100%;
}

.verde-casino-elnct8 {
  display: flex;
  justify-content: center;
}

.verde-casino-osj5h4 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.verde-casino-dhi5rq {
  position: relative;
  z-index: 1;
}

.verde-casino-qxi0lx {
  position: relative;
  z-index: 2;
}

.verde-casino-ugrnqu {
  position: relative;
  z-index: 3;
}

.verde-casino-q7volr {
  position: relative;
  z-index: 4;
}

.verde-casino-xd2bez {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.verde-casino-fextnn {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.verde-casino-fextnn label {
  font-size: 14px;
}

.verde-casino-fextnn h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.verde-casino-fextnn input,
.verde-casino-fextnn textarea,
.verde-casino-fextnn button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.verde-casino-fextnn button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.verde-casino-wx27y4 ease;
}
.verde-casino-fextnn button:hover {
  background-color: #691204;
}
.verde-casino-piby8c {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.verde-casino-4uiywn ease-in;
}

.verde-casino-piby8c h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.verde-casino-clu7e1 .verde-casino-kdctv9:last-child {
  margin-right: 5px;
}

    
.verde-casino-8x5ljx {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.verde-casino-9gnu3h ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.verde-casino-22gdax {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.verde-casino-22gdax p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.verde-casino-22gdax button {
  z-index: 2;
}

.verde-casino-f0jlt9 {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.verde-casino-wx27y4 ease;
  z-index: 10000;
}



.verde-casino-f0jlt9:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .verde-casino-22gdax p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.verde-casino-306vfm {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .verde-casino-306vfm {
    font-size: 12px;
  }
}

.verde-casino-03dm8l {
bottom: 40px;
}